## dh-cmake 0.6

=== debian/changelog ===
dh-cmake (0.6) unstable; urgency=medium

  [ Kyle Edwards ]
  * Get setup.py version from d/changelog

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 06 Sep 2020 15:04:31 +0100
