## dh-cmake 0.6.1

=== dhcmake/tests/data/debian_pkg/lib1/CMakeLists.txt ===
declare_lib(dh-cmake-test-lib1)
