=== debian/changelog ===
dh-cmake (0.6.1) unstable; urgency=medium

  [ Kyle Edwards ]
  * Use changelog.version in setup.py (closes: #973227)
  * Install README.md in /usr/share/doc/dh-cmake (closes: #970392)
  
 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 Nov 2020 16:01:35 +0000
