=== examples/ctest/debian/changelog ===
ctestexample (1.0) unstable; urgency=medium

  * Initial release.

 -- Kyle Edwards <kyle.edwards@kitware.com>  Thu, 05 Jul 2018 10:21:06 -0400
