=== debian/control ===
Source: dh-cmake
Section: devel
Priority: optional
Maintainer: Kitware Debian Maintainers <debian@kitware.com>
Uploaders:
    Kyle Edwards <kyle.edwards@kitware.com>,
    Kitware Robot <kwrobot@kitware.com>,
    Alastair McKinstry <mckinstry@debian.org>
Build-Depends:
    debhelper-compat (=12),
    dh-sequence-python3,
    python3-all,
    python3-setuptools,
    cmake (>= 3.15),
    git,
    python3-debian,
    python3-autopep8,
    python3-pyflakes
Standards-Version: 4.5.0
Homepage: https://gitlab.kitware.com/debian/dh-cmake
Vcs-Git: https://gitlab.kitware.com/debian/dh-cmake.git
Vcs-Browser: https://gitlab.kitware.com/debian/dh-cmake
Rules-Requires-Root: no

Package: dh-cmake
Architecture: all
Depends:
    ${python3:Depends},
    ${misc:Depends},
    ${perl:Depends},
    debhelper,
    dpkg-dev
Recommends:
    cmake (>= 3.15)
Provides:
    dh-sequence-cmake,
    dh-sequence-ctest,
    dh-sequence-cpack,
    dh-cmake-compat (= 1)
Description: Debhelper programs for CMake projects
 dh-cmake provides a set of Debhelper utilities for building packages that use
 advanced features of the CMake buildsystem, such as component installation,
 CTest dashboard testing, and CPack dependency metadata.
