## dh-cmake 0.6.2

=== debian/changelog ===
dh-cmake (0.6.2) unstable; urgency=medium

  [ Kyle Edwards ]
  * Fix autopep8 failure (closes: #1038278)
  * Use DEB_HOST_MULTIARCH in tests (closes: #1022069)
  * Add Multi-Arch: foreign (closes: #1022054)

  [ Alastair McKinstry ]
  * Move to debhelper 13
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 20 Jan 2023 12:07:42 +0000
