=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
     Kitware Robot <kwrobot@kitware.com>,
     Alastair McKinstry <mckinstry@debian.org>
 Build-Depends:
-    debhelper-compat (=12),
+    debhelper-compat (=13),
     dh-sequence-python3,
     python3-all,
     python3-setuptools,
@@ -16,7 +16,7 @@
     python3-debian,
     python3-autopep8,
     python3-pyflakes
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.kitware.com/debian/dh-cmake
 Vcs-Git: https://gitlab.kitware.com/debian/dh-cmake.git
 Vcs-Browser: https://gitlab.kitware.com/debian/dh-cmake
@@ -24,6 +24,7 @@
 
 Package: dh-cmake
 Architecture: all
+Multi-Arch: foreign
 Depends:
     ${python3:Depends},
     ${misc:Depends},
