=== examples/ctest/debian/control ===
Source: ctestexample
Maintainer: Example <example@example.com>
Build-Depends: cmake, dh-cmake, dh-cmake-compat (= 1), dh-sequence-ctest, debhelper-compat (= 12)
Standards-Version: 4.1.5
Section: misc
Priority: extra

Package: ctestexample
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dh-cmake example - CTest
 This package contains a sample executable that is tested with CTest.
