=== dhcmake/tests/data/debian_pkg/lib2/CMakeLists.txt ===
declare_lib(dh-cmake-test-lib2)
