=== debian/changelog ===
dh-cmake (0.6.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add explicit runtime dependency on python3-pkg-resources
    that led to bugs elsewhere (see 1100193)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 12:10:57 +0200
