=== dhcmake/tests/data/debian_pkg/debian/changelog ===
dh-cmake-test (0.1-1) unstable; urgency=medium

  * Initial release

 -- Kyle Edwards <kyle.edwards@kitware.com>  Mon, 30 Apr 2018 09:51:15 -0400
