=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
     ${python3:Depends},
     ${misc:Depends},
     ${perl:Depends},
+    python3-pkg-resources,
     debhelper,
     dpkg-dev
 Recommends:
