=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dh-cmake

%:
	dh $@  --buildsystem=pybuild
