=== dhcmake/tests/data/debian_pkg/debian/rules ===
#!/usr/bin/make -f

include $(CURDIR)/debian/$(DH_CMAKE_CASE).mk
