## dh-cmake 0.6.3

=== debian/changelog ===
dh-cmake (0.6.3) unstable; urgency=medium

  * Drop Rules-Require-Root: no (default)
  * Drop: Priority: optional (default, unnecessary)
  * Standards-Version: 4.7.3
  * Replace pkg_resources with importlib. Closes: #1125849

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 20 Jan 2026 06:13:45 +0000
