=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: dh-cmake
 Section: devel
-Priority: optional
 Maintainer: Kitware Debian Maintainers <debian@kitware.com>
 Uploaders:
     Kyle Edwards <kyle.edwards@kitware.com>,
@@ -16,11 +15,10 @@
     python3-debian,
     python3-autopep8,
     python3-pyflakes
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://gitlab.kitware.com/debian/dh-cmake
 Vcs-Git: https://gitlab.kitware.com/debian/dh-cmake.git
 Vcs-Browser: https://gitlab.kitware.com/debian/dh-cmake
-Rules-Requires-Root: no
 
 Package: dh-cmake
 Architecture: all
@@ -29,7 +27,6 @@
     ${python3:Depends},
     ${misc:Depends},
     ${perl:Depends},
-    python3-pkg-resources,
     debhelper,
     dpkg-dev
 Recommends:
